l_russian:
 #ship classes
 CYBERPUNK1_CLASS_Enigma: "Энигма"
 CYBERPUNK1_CLASS_Ether: "Эфир"
 CYBERPUNK1_CLASS_Nexus: "Нексус"
 CYBERPUNK1_CLASS_Valence: "Валент"
 CYBERPUNK1_CLASS_Vapor: "Пар"
 CYBERPUNK1_CLASS_Vortex: "Вихрь"
 CYBERPUNK1_CLASS_Zenith: "Зенит"
 CYBERPUNK1_CLASS_Torque: "Торк"
 CYBERPUNK1_CLASS_Hacker: "Хакер"
 CYBERPUNK1_CLASS_Magnate: "Магнат"
 CYBERPUNK1_CLASS_Yutan: "Ютан"
 CYBERPUNK1_CLASS_Weyla: "Вейла"
 CYBERPUNK1_CLASS_Genom: "Геном"
 CYBERPUNK1_CLASS_Pulse: "Пульс"
 CYBERPUNK1_CLASS_Hosaka: "Хосака"
 CYBERPUNK1_CLASS_Corto: "Корто"
 CYBERPUNK1_CLASS_Tyrell: "Тайрелл"
 CYBERPUNK1_CLASS_Rosen: "Розен"
 CYBERPUNK1_CLASS_Wallace: "Уоллес"
 CYBERPUNK1_CLASS_Replicant: "Репликант"
 #ship_names
 CYBERPUNK1_SHIP_Wintermute: "Зимнее безмолвие"
 CYBERPUNK1_SHIP_Neurodancer: "Нейротанцор"
 CYBERPUNK1_SHIP_Minus_One: "Минус один"
 CYBERPUNK1_SHIP_Count_0: "Счет ноль"
 CYBERPUNK1_SHIP_Weave_Wright: "Уив Райт"
 CYBERPUNK1_SHIP_Forge_Alpha: "Кузня Альфа"
 CYBERPUNK1_SHIP_Beta_Ghost: "Бета-призрак"
 CYBERPUNK1_SHIP_Byte_Banshee: "Однобайтная банши"
 CYBERPUNK1_SHIP_Bit_Caster: "Биткастер"
 CYBERPUNK1_SHIP_Net_Runner: "Нетраннер"
 CYBERPUNK1_SHIP_Code_Duster: "Чистый код"
 CYBERPUNK1_SHIP_Free_Seraph: "Вольный серафим"
 CYBERPUNK1_SHIP_Bi_Obsidian: "Би-обсидиан"
 CYBERPUNK1_SHIP_Pixel_Spree: "Пиксельная волна"
 CYBERPUNK1_SHIP_Node_9: "Девятый узел"
 CYBERPUNK1_SHIP_Zephyr_Nova: "Нежная сверхновая"
 CYBERPUNK1_SHIP_Lilac_Kiss: "Сиреневый поцелуй"
 CYBERPUNK1_SHIP_Veil_Mage: "Волшебная вуаль"
 CYBERPUNK1_SHIP_Calix_5: "Килик-5"
 CYBERPUNK1_SHIP_Wraithwhite: "Белый гнев"
 CYBERPUNK1_SHIP_Slipstream: "Гребной винт"
 CYBERPUNK1_SHIP_Vesper_17: "Веспер-17"
 CYBERPUNK1_SHIP_Chapterhouse: "Капитул"
 CYBERPUNK1_SHIP_Sour_Hardline: "Едкий радикал"
 CYBERPUNK1_SHIP_Wetweaver: "Биоплетение"
 CYBERPUNK1_SHIP_Azure_Bliss: "Лазурная нега"
 CYBERPUNK1_SHIP_Mad_Talent: "Безумный талант"
 CYBERPUNK1_SHIP_Riftwight: "Порождение Разлома"
 CYBERPUNK1_SHIP_Adrenochrome: "Адренохром"
 CYBERPUNK1_SHIP_Serene_Cascade: "Безмятежный каскад"
 CYBERPUNK1_SHIP_Crash_Box: "Аварийный комплект"
 CYBERPUNK1_SHIP_Pill_Matrix: "Таблеточная матрица"
 CYBERPUNK1_SHIP_Slip_Thought: "Шальная мысль"
 CYBERPUNK1_SHIP_Colorblind: "Дальтоник"
 CYBERPUNK1_SHIP_Nodal_Soul: "Узловая душа"
 CYBERPUNK1_SHIP_Nailbiter: "Нервничающий"
 CYBERPUNK1_SHIP_Split_Demon: "Разделенный демон"
 CYBERPUNK1_SHIP_Agora_Trills: "Дрожь Агоры"
 CYBERPUNK1_SHIP_Pillsplitter: "Измельчитель таблеток"
 CYBERPUNK1_SHIP_Shin_Concept: "Концепция Син"
 CYBERPUNK1_SHIP_Melodious_Filch: "Похищение нараспев"
 CYBERPUNK1_SHIP_Quannum_Project: "Кванновый проект"
 CYBERPUNK1_SHIP_Filter_Stripe: "Полоса фильтрации"
 CYBERPUNK1_SHIP_Mix_Masher: "Смешивальщик"
 CYBERPUNK1_SHIP_Pleasure_Pill: "Веселящая таблетка"
 CYBERPUNK1_SHIP_Echonomix: "Эхономика"
 CYBERPUNK1_SHIP_Nomad_Clip: "Проворный кочевник"
 CYBERPUNK1_SHIP_Neon_Strut: "Неоновая опора"
 CYBERPUNK1_SHIP_Holo_Hero: "Голо-герой"
 CYBERPUNK1_SHIP_Aeon_Blister: "Вековой пузырь"
 CYBERPUNK1_SHIP_Stellar_Specter: "Звездный дух"
 CYBERPUNK1_SHIP_Net_Lux: "Сетевая роскошь"
 CYBERPUNK1_SHIP_Omega_Range: "Диапазон Омега"
 CYBERPUNK1_SHIP_Nirvana_Cloud: "Облако нирваны"
 CYBERPUNK1_SHIP_Infra_Fled: "Инфрабегун"
 CYBERPUNK1_SHIP_Shadow_Marshall: "Серый маршал"
 CYBERPUNK1_SHIP_Viral_Noose: "Вирусная петля"
 CYBERPUNK1_SHIP_Singular_Shift: "Единичное смещение"
 CYBERPUNK1_SHIP_Spectral_Park: "Призрачный парк"
 CYBERPUNK1_SHIP_Vortex_Hanger: "Вихревой крюк"
 CYBERPUNK1_SHIP_Warp_Wyrm: "Варп-змей"
 CYBERPUNK1_SHIP_Hitch_2: "Петля-2"
 CYBERPUNK1_SHIP_Sprawl_Sitter: "Киберпасс"
 CYBERPUNK1_SHIP_Minimal_Shift: "Минимальное смещение"
 CYBERPUNK1_SHIP_Ignis_Fizz: "Блуждающий огонь"
 CYBERPUNK1_SHIP_Strobe_11: "Вспышка-11"
 CYBERPUNK1_SHIP_Neo_Fake: "Неофейк"
 CYBERPUNK1_SHIP_Rent_Visor: "Временный визор"
 CYBERPUNK1_SHIP_Entropy_Scope: "Поле энтропии"
 CYBERPUNK1_SHIP_Trigger_Point: "Критическая точка"
 #fleet_names
 CYBERPUNK1_FLEET_First_Dagger: "Первый кинжал"
 CYBERPUNK1_FLEET_Second_Dagger: "Второй кинжал"
 CYBERPUNK1_FLEET_Third_Dagger: "Третий кинжал"
 CYBERPUNK1_FLEET_Fourth_Dagger: "Четвертый кинжал"
 CYBERPUNK1_FLEET_Fifth_Dagger: "Пятый кинжал"
 CYBERPUNK1_FLEET_Sixth_Dagger: "Шестой кинжал"
 CYBERPUNK1_FLEET_Seventh_Dagger: "Седьмой кинжал"
 CYBERPUNK1_FLEET_Eighth_Dagger: "Восьмой кинжал"
 CYBERPUNK1_FLEET_Ninth_Dagger: "Девятый кинжал"
 CYBERPUNK1_FLEET_First_Cure: "Первое лекарство"
 CYBERPUNK1_FLEET_Second_Cure: "Второе лекарство"
 CYBERPUNK1_FLEET_Third_Cure: "Третье лекарство"
 CYBERPUNK1_FLEET_Fourth_Cure: "Четвертое лекарство"
 CYBERPUNK1_FLEET_Fifth_Cure: "Пятое лекарство"
 CYBERPUNK1_FLEET_Sixth_Cure: "Шестое лекарство"
 CYBERPUNK1_FLEET_Seventh_Cure: "Седьмое лекарство"
 CYBERPUNK1_FLEET_Eighth_Cure: "Восьмое лекарство"
 CYBERPUNK1_FLEET_Ninth_Cure: "Девятое лекарство"
 CYBERPUNK1_FLEET_First_Codex: "Первый кодекс"
 CYBERPUNK1_FLEET_Second_Codex: "Второй кодекс"
 CYBERPUNK1_FLEET_Third_Codex: "Третий кодекс"
 CYBERPUNK1_FLEET_Fourth_Codex: "Четвертый кодекс"
 CYBERPUNK1_FLEET_Fifth_Codex: "Пятый кодекс"
 CYBERPUNK1_FLEET_Sixth_Codex: "Шестой кодекс"
 CYBERPUNK1_FLEET_Seventh_Codex: "Седьмой кодекс"
 CYBERPUNK1_FLEET_Eigth_Codex: "Восьмой кодекс"
 CYBERPUNK1_FLEET_Ninth_Codex: "Девятый кодекс"
 CYBERPUNK1_FLEET_fleet_names_ORD: "$O$-й пронзающий"
 #planet_names
 CYBERPUNK1_PLANET_Binary_Basin: "Бинарный Бассейн"
 CYBERPUNK1_PLANET_Bladed_Straight: "Прямой Клинок"
 CYBERPUNK1_PLANET_Bit_Bastion: "Однобитный Бастион"
 CYBERPUNK1_PLANET_Chromicra: "Хромикра"
 CYBERPUNK1_PLANET_Circuit's_Brink: "Край Контура"
 CYBERPUNK1_PLANET_Neon_Link: "Неоновая Цепь"
 CYBERPUNK1_PLANET_Holo_Haven: "Голо-гавань"
 CYBERPUNK1_PLANET_Echo_Sphere: "Эхосфера"
 CYBERPUNK1_PLANET_Infra_Prime: "Инфрапрайм"
 CYBERPUNK1_PLANET_Quantum_Crossing: "Квантовый Переход"
 CYBERPUNK1_PLANET_Sprawl_Vex: "Кибервекс"
 CYBERPUNK1_PLANET_Shore_Dump: "Береговая Свалка"
 CYBERPUNK1_PLANET_Quick_Fix: "Быстрое Решение"
 CYBERPUNK1_PLANET_Viral_Vale: "Долина Вирусов"
 CYBERPUNK1_PLANET_Pulse_Point: "Точка Импульса"
 CYBERPUNK1_PLANET_Quad_Massive: "Счетверенный Массив"
 CYBERPUNK1_PLANET_Hacker's_Hub: "Хакерская Станция"
 CYBERPUNK1_PLANET_Megalopolis_9: "Мегаполис Нукс"
 CYBERPUNK1_PLANET_Rogue_Mulch: "Вольный Отброс"
 CYBERPUNK1_PLANET_Mixi's_Mission: "Миссия Микси"
 CYBERPUNK1_PLANET_Blender_Box: "Пункт Смешения"
 CYBERPUNK1_PLANET_Casper's_Cascade: "Каскад Каспера"
 CYBERPUNK1_PLANET_Feature_Creep: "Груда Деталей"
 CYBERPUNK1_PLANET_Digitooth: "Цифрозуб"
 CYBERPUNK1_PLANET_Bolan's_Toggle: "Переключатель Болана"
 CYBERPUNK1_PLANET_Zilch_Mite: "Нулевка"
 CYBERPUNK1_PLANET_Meta_Magus: "Метамаг"
 CYBERPUNK1_PLANET_Synth_Haven: "Синтетический Рай"
 CYBERPUNK1_PLANET_Zef_Style: "Стиль Зеф"
 CYBERPUNK1_PLANET_Generic_Thrum: "Гуделка"
 CYBERPUNK1_PLANET_Dream_Loop: "Петля Снов"
 CYBERPUNK1_PLANET_Fixed_State: "Постоянное Состояние"
 CYBERPUNK1_PLANET_Closed_Circuit: "Замкнутая Цепь"
 CYBERPUNK1_PLANET_Modulation: "Модуляция"
 CYBERPUNK1_PLANET_Skidmark: "Яркий След"
 CYBERPUNK1_PLANET_Circa_Crux: "Ориентировочный Центр"
 CYBERPUNK1_PLANET_Phenom_Kix: "Край Самородков"
 CYBERPUNK1_PLANET_Hint_Feather: "Указующее Перо"
 CYBERPUNK1_PLANET_Mad_Capers: "Безумная Выходка"
 CYBERPUNK1_PLANET_Mind_Munch: "Мозгожор"
 CYBERPUNK1_PLANET_Steamspill: "Облако Пара"
 CYBERPUNK1_PLANET_Shell_Flurry: "Шквал Снарядов"
 CYBERPUNK1_PLANET_Nagi's_Lair: "Логово Наги"
 CYBERPUNK1_PLANET_Trick_Pony: "Просто Фокус"
 CYBERPUNK1_PLANET_Taffey's_Bar: "Бар Таффи"
 CYBERPUNK1_PLANET_Korben's_World: "Мир Корбена"
 CYBERPUNK1_PLANET_Leeloo's_Landing: "Причал Лилу"
 CYBERPUNK1_PLANET_Cyber_Spectrum: "Киберспектр"
 CYBERPUNK1_PLANET_Batou's_Pleasure: "Отрада Бато"
 CYBERPUNK1_PLANET_Nega_Cortex: "Нега-Кортекс"
 CYBERPUNK1_PLANET_Data_Desert: "Информационная Пустыня"
 CYBERPUNK1_PLANET_BitLush: "Буйство Битов"
 CYBERPUNK1_PLANET_Bramble_Mix: "Терновая Дичь"
 CYBERPUNK1_PLANET_Sparkle_Slush: "Сверкающая Слякоть"
 CYBERPUNK1_PLANET_Slippery_Code: "Обманчивый Код"
 CYBERPUNK1_PLANET_Drink_Up: "Пей-до-Дна"
 CYBERPUNK1_PLANET_Wet_Where: "Биомозг"
 CYBERPUNK1_PLANET_Wave_Weaver: "Волноплёт"
 CYBERPUNK1_PLANET_Snow_Crash: "Снежный Обвал"
 CYBERPUNK1_PLANET_Chill_Pixels: "Прохладные Пиксели"
 CYBERPUNK1_PLANET_Skip_Bop: "Прыг-Скок"
 #character_names
 CYBERPUNK1_CHR_Aeon: "Эон"
 CYBERPUNK1_CHR_Asher: "Эшер"
 CYBERPUNK1_CHR_Astra: "Астра"
 CYBERPUNK1_CHR_Azur: "Азур"
 CYBERPUNK1_CHR_Ell: "Элл"
 CYBERPUNK1_CHR_Canyon: "Кэньон"
 CYBERPUNK1_CHR_Cog: "Ког"
 CYBERPUNK1_CHR_Cyra: "Кира"
 CYBERPUNK1_CHR_Dag: "Даг"
 CYBERPUNK1_CHR_Dixie: "Дикси"
 CYBERPUNK1_CHR_Fade: "Фейд"
 CYBERPUNK1_CHR_Glitch: "Глитч"
 CYBERPUNK1_CHR_Hex: "Хекс"
 CYBERPUNK1_CHR_Ida: "Ида"
 CYBERPUNK1_CHR_Jett: "Джетт"
 CYBERPUNK1_CHR_Jinx: "Джинкс"
 CYBERPUNK1_CHR_Kael: "Каэль"
 CYBERPUNK1_CHR_Lark: "Ларк"
 CYBERPUNK1_CHR_Lyric: "Лирик"
 CYBERPUNK1_CHR_Mace: "Мейс"
 CYBERPUNK1_CHR_Meta: "Мета"
 CYBERPUNK1_CHR_Nitro: "Нитро"
 CYBERPUNK1_CHR_Nova: "Нова"
 CYBERPUNK1_CHR_Nyss: "Нисс"
 CYBERPUNK1_CHR_Nyx: "Никс"
 CYBERPUNK1_CHR_Opal: "Опал"
 CYBERPUNK1_CHR_Raz: "Разз"
 CYBERPUNK1_CHR_Raven: "Рэйвен"
 CYBERPUNK1_CHR_Ren: "Рен"
 CYBERPUNK1_CHR_Rove: "Роув"
 CYBERPUNK1_CHR_Rylan: "Рилан"
 CYBERPUNK1_CHR_Sable: "Сэйбл"
 CYBERPUNK1_CHR_Sal: "Сэл"
 CYBERPUNK1_CHR_Seraph: "Серафим"
 CYBERPUNK1_CHR_Shiv: "Шив"
 CYBERPUNK1_CHR_Sil: "Сил"
 CYBERPUNK1_CHR_Solace: "Солас"
 CYBERPUNK1_CHR_Soren: "Сорен"
 CYBERPUNK1_CHR_Tish: "Тиш"
 CYBERPUNK1_CHR_Veil: "Вейл"
 CYBERPUNK1_CHR_Vee: "Ви"
 CYBERPUNK1_CHR_Ves: "Весс"
 CYBERPUNK1_CHR_Wage: "Уэйдж"
 CYBERPUNK1_CHR_Zara: "Зара"
 CYBERPUNK1_CHR_Zeph: "Зеф"
 CYBERPUNK1_CHR_Aster: "Астер"
 CYBERPUNK1_CHR_Blake: "Блейк"
 CYBERPUNK1_CHR_Blender: "Блендер"
 CYBERPUNK1_CHR_Brink: "Бринк"
 CYBERPUNK1_CHR_Caster: "Кастер"
 CYBERPUNK1_CHR_Cinder: "Синдер"
 CYBERPUNK1_CHR_Circuit: "Схема"
 CYBERPUNK1_CHR_Corvus: "Корв"
 CYBERPUNK1_CHR_Devlin: "Девлин"
 CYBERPUNK1_CHR_Echelon: "Эшелон"
 CYBERPUNK1_CHR_Emery: "Эмери"
 CYBERPUNK1_CHR_Flatline: "Изолиния"
 CYBERPUNK1_CHR_Flux: "Флюс"
 CYBERPUNK1_CHR_Gaurdia: "Гаурдия"
 CYBERPUNK1_CHR_Glimmer: "Искра"
 CYBERPUNK1_CHR_Havoc: "Хаос"
 CYBERPUNK1_CHR_Helix: "Геликс"
 CYBERPUNK1_CHR_Icon: "Икона"
 CYBERPUNK1_CHR_Image: "Имидж"
 CYBERPUNK1_CHR_Jacket: "Джекет"
 CYBERPUNK1_CHR_Junior: "Джуниор"
 CYBERPUNK1_CHR_Kade: "Кейд"
 CYBERPUNK1_CHR_Kane: "Кейн"
 CYBERPUNK1_CHR_Lee: "Ли"
 CYBERPUNK1_CHR_Loris: "Лорис"
 CYBERPUNK1_CHR_Manifold: "Мультиобраз"
 CYBERPUNK1_CHR_Marlo: "Марло"
 CYBERPUNK1_CHR_Mire: "Майр"
 CYBERPUNK1_CHR_Monsoon: "Муссон"
 CYBERPUNK1_CHR_Native: "Нейтив"
 CYBERPUNK1_CHR_Noir: "Нуар"
 CYBERPUNK1_CHR_Original: "Оригинал"
 CYBERPUNK1_CHR_Override: "Оверрайд"
 CYBERPUNK1_CHR_Pager: "Пейджер"
 CYBERPUNK1_CHR_Proxy: "Прокси"
 CYBERPUNK1_CHR_Quin: "Квин"
 CYBERPUNK1_CHR_Rider: "Райдер"
 CYBERPUNK1_CHR_Shutter: "Шаттер"
 CYBERPUNK1_CHR_Stray: "Стрэй"
 CYBERPUNK1_CHR_Stryke: "Страйк"
 CYBERPUNK1_CHR_Tinder: "Тиндер"
 CYBERPUNK1_CHR_Thorn: "Терн"
 CYBERPUNK1_CHR_Unity: "Юнити"
 CYBERPUNK1_CHR_Valley: "Вэлли"
 CYBERPUNK1_CHR_Virtue: "Вирту"
 CYBERPUNK1_CHR_Voss: "Восс"
 CYBERPUNK1_CHR_Weaver: "Уивер"
 CYBERPUNK1_CHR_Zane: "Зейн"
 CYBERPUNK1_CHR_Zero: "Зеро"
 CYBERPUNK1_CHR_Aela: "Эйла"
 CYBERPUNK1_CHR_Selene: "Селена"
 CYBERPUNK1_CHR_Bash: "Бэш"
 CYBERPUNK1_CHR_Dro: "Дро"
 CYBERPUNK1_CHR_Drex: "Дрекс"
 CYBERPUNK1_CHR_Zed: "Зед"
 CYBERPUNK1_CHR_Orion: "Орион"
 CYBERPUNK1_CHR_Blaze: "Искра"
 CYBERPUNK1_CHR_Echo: "Эхо"
 CYBERPUNK1_CHR_Halo: "Гало"
 CYBERPUNK1_CHR_Lynx: "Линкс"
 CYBERPUNK1_CHR_Prism: "Призма"
 CYBERPUNK1_CHR_Quaso: "Квазо"
 CYBERPUNK1_CHR_Rune: "Руна"
 CYBERPUNK1_CHR_Sage: "Мудрец"
 CYBERPUNK1_CHR_Talon: "Коготь"
 CYBERPUNK1_CHR_Umbra: "Умбра"
 CYBERPUNK1_CHR_Wren: "Рен"
 CYBERPUNK1_CHR_Yael: "Яэль"
 CYBERPUNK1_CHR_Zenith: "Зенит"
 CYBERPUNK1_CHR_Argon: "Аргон"
 CYBERPUNK1_CHR_Beryl: "Берилл"
 CYBERPUNK1_CHR_Cipher: "Цифер"
 CYBERPUNK1_CHR_Drift: "Дрифт"
 CYBERPUNK1_CHR_Ember: "Эмбер"
 CYBERPUNK1_CHR_Gage: "Гейдж"
 CYBERPUNK1_CHR_Haven: "Хейвен"
 CYBERPUNK1_CHR_Ion: "Ион"
 CYBERPUNK1_CHR_Kite: "Кайт"
 CYBERPUNK1_CHR_Lumen: "Люмен"
 CYBERPUNK1_CHR_Mael: "Маэль"
 CYBERPUNK1_CHR_Onyx: "Оникс"
 CYBERPUNK1_CHR_Pylon: "Пилон"
 CYBERPUNK1_CHR_Quest: "Квест"
 CYBERPUNK1_CHR_Riddle: "Ридл"
 CYBERPUNK1_CHR_Stark: "Старк"
 CYBERPUNK1_CHR_Urge: "Юдж"
 CYBERPUNK1_CHR_Vail: "Вейл"
 CYBERPUNK1_CHR_Wisp: "Висп"
 CYBERPUNK1_CHR_Xenon: "Ксенон"
 CYBERPUNK1_CHR_Yonder: "Даль"
 CYBERPUNK1_CHR_Zephyr: "Зефир"
 CYBERPUNK1_CHR_Shard: "Шард"
 CYBERPUNK1_CHR_Gale: "Шквал"
 CYBERPUNK1_CHR_Marrow: "Марро"
 CYBERPUNK1_CHR_Crest: "Гребень"
 CYBERPUNK1_CHR_Dusk: "Сумрак"
 CYBERPUNK1_CHR_Fable: "Притча"
 CYBERPUNK1_CHR_Hearth: "Очаг"
 CYBERPUNK1_CHR_Mirage: "Мираж"
 CYBERPUNK1_CHR_Nocturne: "Ноктюрн"
 CYBERPUNK1_CHR_Orbit: "Орбита"
 CYBERPUNK1_CHR_Patch: "Патч"
 CYBERPUNK1_CHR_Rift: "Разлом"
 CYBERPUNK1_CHR_Solstice: "Солстис"
 CYBERPUNK1_CHR_Thorne: "Шип"
 CYBERPUNK1_CHR_Torrent: "Торрент"
 CYBERPUNK1_CHR_Veer: "Вираж"
 CYBERPUNK1_CHR_Whisper: "Шепот"
 CYBERPUNK1_CHR_Zen: "Дзен"
 CYBERPUNK1_CHR_Aether: "Эфир"
 #army_names
 CYBERPUNK1_army_ORD: "$O$-я спираль"
 CYBERPUNK1_defense_army_ORD: "$O$-я укрепленная спираль"
 CYBERPUNK1_assault_army_ORD: "$O$-я тактическая спираль"
 CYBERPUNK1_slave_army_ORD: "$O$-я корпорабская"
 CYBERPUNK1_undead_army_ORD: "$O$-й корпоративный корпус"
 CYBERPUNK1_clone_army_ORD: "$O$-й копировальный корпус"
 CYBERPUNK1_robotic_army_ORD: "$O$-й дроновый корпус"
 CYBERPUNK1_robotic_defense_army_ORD: "$O$-й дроновый бронекорпус"
 CYBERPUNK1_psionic_army_ORD: "$O$-е подавители разума"
 CYBERPUNK1_xenomorph_army_ORD: "$O$-я армия зубастых"
 CYBERPUNK1_gene_warrior_army_ORD: "$O$-я калечащая армия"
 CYBERPUNK1_occupation_army_ORD: "$O$-я изолирующая бригада"
 CYBERPUNK1_robotic_occupation_army_ORD: "$O$-я армия изолирующих дронов"
 CYBERPUNK1_primitive_army_ORD: "$O$-й низкотехнологичный легион"
 CYBERPUNK1_industrial_army_ORD: "$O$-й пролетарский патруль"
 CYBERPUNK1_postatomic_army_ORD: "$O$-я армия мутантов-мучителей"
